/*------------------------------------------------*/
/*------------------[CUSTOM FONTS]-----------------*/
/*------------------------------------------------*/

@font-face {
  font-family:"Avenir LT W02 35 Light";
    src:url("fonts/99db2616-e717-4838-a896-6dc86e37b49e.eot?#iefix");                                             /* IE9 Compat Modes */
    src:url("fonts/99db2616-e717-4838-a896-6dc86e37b49e.eot?#iefix") format("embedded-opentype"),                 /* IE6-IE8 */
        url("fonts/874c8a3d-82cd-4b46-839b-521b49950be0.woff") format("woff"),                                    /* Modern Browsers */
        url("fonts/651041f0-000d-42ca-b667-939a4e0f5085.ttf") format("truetype"),                                 /* Safari, Android, iOS */
        url("fonts/bb5e727f-dfd2-4e7c-8630-4dd73720a377.svg#bb5e727f-dfd2-4e7c-8630-4dd73720a377") format("svg"); /* Legacy iOS */
}
@font-face {
  font-family:"Avenir LT W02 55 Roman";
    src:url("fonts/469ea7ce-bb40-478a-aa21-da079357c969.eot?#iefix");
    src:url("fonts/469ea7ce-bb40-478a-aa21-da079357c969.eot?#iefix") format("embedded-opentype"),
        url("fonts/5104d540-ac5c-442d-8581-1e9f4ecd37f0.woff") format("woff"),
        url("fonts/6662a841-5b52-4af6-a868-6b43e3d7b263.ttf") format("truetype"),
        url("fonts/bfcb105e-6348-434a-ba7b-31cd4bb80da6.svg#bfcb105e-6348-434a-ba7b-31cd4bb80da6") format("svg");
}
/*
@font-face {
  font-family:"Avenir LT W02 65 Medium";
    src:url("fonts/c7a58743-f241-4281-bfc0-f1df551cb37d.eot?#iefix");
    src:url("fonts/c7a58743-f241-4281-bfc0-f1df551cb37d.eot?#iefix") format("embedded-opentype"),
        url("fonts/b8db69f9-df9e-480f-9c1c-d76a1bb29a62.woff") format("woff"),
        url("fonts/63753503-2f58-4a8b-91af-058e8f73a1b0.ttf") format("truetype"),
        url("fonts/3cece34e-2cfb-4b8f-8a9c-04ec56d1e672.svg#3cece34e-2cfb-4b8f-8a9c-04ec56d1e672") format("svg");
}
@font-face{
  font-family:"Avenir LT W02 85 Heavy";
    src:url("fonts/e9427e66-afa8-4ceb-bb31-7a970fb469ea.eot?#iefix");
    src:url("fonts/e9427e66-afa8-4ceb-bb31-7a970fb469ea.eot?#iefix") format("embedded-opentype"),
        url("fonts/748da442-9dd9-4a4d-8da0-b114e16e5d7f.woff") format("woff"),
        url("fonts/6beeeb66-0b4e-4162-8788-8bf688b9829a.ttf") format("truetype"),
        url("fonts/8afe744b-89a2-4ae2-a88e-05c6882580f3.svg#8afe744b-89a2-4ae2-a88e-05c6882580f3") format("svg");
}
@font-face{
  font-family:"Avenir LT W02 95 Black";
    src:url("fonts/1f5c348e-e2a8-45d4-a78f-7f61d7bfd83d.eot?#iefix");
    src:url("fonts/1f5c348e-e2a8-45d4-a78f-7f61d7bfd83d.eot?#iefix") format("embedded-opentype"),
        url("fonts/0b86525a-9c26-4c1d-9abe-c05fd31ecf2e.woff") format("woff"),
        url("fonts/ea64e82f-5215-4e26-a15f-a6739e1c1020.ttf") format("truetype"),
        url("fonts/1cda1791-25c1-48d3-9056-3b04b763b592.svg#1cda1791-25c1-48d3-9056-3b04b763b592") format("svg");
}
*/


@font-face {
  font-family:"Avenir LT W02 45 Book";
    src:url("fonts/cc232236-c38e-4181-b791-8be0f37e6f0e.eot?#iefix");
    src:url("fonts/cc232236-c38e-4181-b791-8be0f37e6f0e.eot?#iefix") format("embedded-opentype"),
        url("fonts/493b124a-f032-4d7d-9d9b-b3ebdb18c13a.woff") format("woff"),
        url("fonts/b2470f08-706e-4417-bcb4-64e4b3cb07b0.ttf") format("truetype"),
        url("fonts/71715770-8b1b-41d7-bc36-4e630e95fd3a.svg#71715770-8b1b-41d7-bc36-4e630e95fd3a") format("svg");
}

/********************** BEGIN RESET STYLES **********************/
/* Used to reset all browsers to have the same default styling */
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, cite, code, 
del, dfn, em, font, img, ins, kbd, q, samp, 
strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, 
label, legend, caption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  /*letter-spacing: -0.1px;*/
}
table, tbody, tfoot, thead, tr, th, td, fieldset, form {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
div, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, 
input, select, textarea, 
dl, dt, dd, ol, ul, li, 
fieldset, legend, 
caption, th, td {
  font-size: 100%;
}
header, footer, aside, nav, article {  
  display: block;  
}  
body {
  background: #fff;
  background-image: none;
  color: #000000;
  font-family: Arial,Helvetica,Garuda,sans-serif !important;
  font-size: 12px;
  line-height: 18px;
  margin-top: 0px;
  padding: 0;
}
hr {
  border:none;
  border-top:1px solid;
}

ul {
  list-style-image: url(images/bullet.gif);
  line-height: 25px;
  padding: 0;
  margin: 3px 0 3px 17px;
}
ol {
  line-height: 25px;
  padding: 0;
  margin: 3px 0 3px 17px;
}
a {
  font-size: 100%;
  color: #F25E21;
  text-decoration: none;
  outline: none;
}
a:hover {
  color: #3B3B3B;
}
a:link, a:visited { 
  text-decoration: none; 
  color: #F25E21;
}



p {
  margin-bottom: 15px;
}
blockquote, q {
  quotes: none;
}

/* remember to define focus styles! */
: focus {
  outline: 0;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
table td {
  vertical-align: top;
}

/* line height */
/*^^^*/ .content {
  line-height: 1.4;
}

/*********************** END RESET STYLES ***********************/

/*------------------------------------------------*/
/*------------------[MAIN LAYOUT]-----------------*/
/*------------------------------------------------*/
#wrapper2 { width: 950px; margin-left: auto; margin-right: auto; padding: 0px 0px 0px 0px; background-color: #FFF; margin-top: 25px; background-image: none; }
/*------------------------------------------------*/
/*------------------[HEADER]-----------------*/
/*------------------------------------------------*/

/*********************** BEGIN HEADER ***********************/
#header { 
background: #FFF; 
font-family: Arial, Helvetica, Garuda, sans-serif !important; 
float: none;
height: auto;
} 
/*.siteSocialIcons { float: left; height: 18px; margin-right: 20px; }
.siteSocialIcons a { background: url('images/sprites.png') no-repeat; width: 18px; display: inline-block; overflow: hidden; text-indent: -9999px; padding: 0 !important; margin-right: 5px; }*/
#header .ps_holder {
  height: 75px;
  position: relative;
  margin: auto; color: #726b6b; text-transform: uppercase;
}
#logo { 
width: 203px; 
height: 69px; 
float: left;
 margin-bottom: 6px;
 }
.logo { 
border: 0px;
float: none;
margin: 0;
 }
#headerRight {
  position: absolute;
  right: 0;
  top: 20px;
  height: 50px;
  display: block;
  float: right;
}
.headerLinksWrapper { 
	display: inline; 
	position: relative;
}
.header_topLinks {
  font-family: 'Avenir LT W02 55 Roman', Arial, Helvetica, Garuda, sans-serif !important; 
  margin-bottom: 7px;
  float: left;
  font-size: 11px;
  color: #5E5656;
  padding-right: 6px;
}
.header_topLinks a, .header_topLinks a:hover {
  color: #5E5656;
  text-decoration: underline;
  padding-left: 11px;
  float: left;
}
table.cnss-social-icon tr td, table.cnss-social-icon, table.cnss-social-icon tr, ul.cnss-social-icon {
  float: left;
  padding-right: 17px;
}
.siteSocialIcons  {
  *padding-right: 17px;
  *margin-bottom: 7px;
  float: left;
}
.siteSocialIcons a {
  float: left;
  margin-right: 5px;
  background: url("images/sprites.png") no-repeat;
  display: block;
  height: 18px;
  overflow: hidden;
  text-indent: -9999px;
  width: 19px;
}
.siteSocialIcons .ssi_share { background-position: 0 0; }
.siteSocialIcons .ssi_twitter { background-position: -20px 0; }
.siteSocialIcons .ssi_facebook { background-position: -40px 0; }
.siteSocialIcons .ssi_linkedin { background-position: -60px 0; }
.siteSocialIcons .rss { background-position: -80px 0; }
#header-slider {
  width: 950px;	
  margin-top: 0px;	
  height: 218px;	
  background-color: #373434;	
  background-image: url(images/header-bg.gif);	
  background-repeat: repeat-x;	
  float: left;	
 }
 
 /*------------------------------------------------*/
/*--------------------[SEARCH]--------------------*/
/*------------------------------------------------*/
#search{
  font-family: 'Avenir LT W02 45 Book', Arial, Helvetica, Garuda, sans-serif !important;
  float: left;
  display: block;
  width: 100%;
  padding:0; 
}
.search_bg { height:35px; width:260px; float: left; margin-top: 10px; margin-left: 10px; }
#search input {
  background: transparent;
  font-size: inherit;
  color: #000;
  width: 100%;
  height: auto;
}
#search .inputField { margin: 0 3px 0 0; }
#search .input { width:66px; height:31px; background:none; border:none; vertical-align:middle; margin:0; padding:0; margin-left: 10px; }
p#et-search-word { margin-bottom: -11px; margin-top: 0; }

/*********************** END HEADER ***********************/



.inputField {
  padding: 3px 0 3px 3px;
  border: 1px solid #A3A3A3;
  clear: both;
  position: relative;
  margin: 5px 3px 5px 0;
  background: #F4F4F4;
}
.inputField input, .inputField .input {
  width: 100%;
  border: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  background: #F4F4F4;
  font-size:12px;
  color: #000;
  font-family: 'Avenir LT W02 45 Book', Arial, Helvetica, Garuda, sans-serif !important;
  vertical-align:middle;
  outline: none;
}
.inputField input::-webkit-input-placeholder,
.inputField .input::-webkit-input-placeholder,
.wpcf7-form-control.wpcf7-textarea::-webkit-input-placeholder {
    color: #444;
}
.inputField input:-moz-placeholder,
.inputField .input:-moz-placeholder,
.wpcf7-form-control.wpcf7-textarea:-moz-placeholder {
    color: #444;
}
.inputField input::-moz-placeholder,
.inputField .input::-moz-placeholder,
.wpcf7-form-control.wpcf7-textarea::-moz-placeholder {
    color: #444;
}
.inputField input:-ms-input-placeholder,
.inputField .input:-ms-input-placeholder,
.wpcf7-form-control.wpcf7-textarea:-ms-input-placeholder {
    color: #444;
}
.wpcf7-form-control.wpcf7-captchar {
  width: auto;
  background: #F4F4F4;
  color: #000;
  font-family: 'Avenir LT W02 45 Book', Arial, Helvetica, Garuda, sans-serif !important;
  vertical-align:middle;
  outline: none;
  padding: 3px 0 3px 3px;
  border: 1px solid #A3A3A3;
}
.wpcf7-form-control.wpcf7-textarea {
  width: 100%;
  background: #F4F4F4;
  color: #000;
  font-family: 'Avenir LT W02 45 Book', Arial, Helvetica, Garuda, sans-serif !important;
}



.post-wrapper { background: transparent; padding: 0; width: auto; border: 0}
.post-content { background-color: #FFF; padding: 15px; margin-bottom: 10px; width: 583px; border: 1px solid #C3C6C6; }
.home-post-wrap { width: 610px; margin: 0 13px 15px 0; float: left; background-color: #FFF; border: 1px solid #C3C6C6; }
.home-post-wrap2 { width: 593px; padding: 10px; margin-right: 13px; float: left; background-color: #FFF; border: 1px solid #C3C6C6; margin-bottom: 10px; }
.index-post-wrap { width: 593px; margin-right: 13px; margin-bottom: 10px; float: left; background-color: #FFF; border: 1px solid #C3C6C6; padding: 10px; }
.readmore { background-image: none; float: none; padding: 0; margin: 0; }
.readmore a:link, .readmore a:hover { color: #F25E21; }
#container { float: right; width: 950px; color: #000000; background-image: url(images/content-bg.gif); }
#left-inside { float: left; padding: 0px 0px 0px 16px; }

.thumbnail-div { border: 1px solid #A8A8A8; width: 120px; height: 120px; /* padding: 4px; */ margin-bottom: 10px; float: left; margin-right: 10px; display: inline; }
.post-info { margin-bottom: 10px; color: #000; font-size: 12px; color: #7d7d7d; font-style:italic; }
.post-info a:link, .post-info a:hover, .post-info a:visited { color: #7d7d7d; text-decoration: none; }

.post-tags {
  color: #1974ab;
  margin-top: 15px; 
}
.post-tags a:link, .post-tags a:hover, .post-tags a:visited {
  color: #1974ab;
  text-decoration: none;
}

.post-backtotop {

}


#home-right { width: 187px; float: right; padding: 10px; border-left: 1px solid #C3C6C6; border-bottom: 1px solid #C3C6C6; }

.home-categories, .home-categories-comments { width: 280px; min-height: 180px; border: 1px solid #C3C6C6; padding: 10px; margin-top: 10px; margin-right: 10px; float: left; }


/*------------------------------------------------*/
/*-----------------[CATEGORY BOXES]---------------*/
/*------------------------------------------------*/
.home-categories a:link, .home-categories a:hover, .home-categories a:visited { color: #F25E21; text-transform: uppercase; font-size: 15px; font-weight: bold; }


/*------------------------------------------------*/
/*---------------------[TITLES]-------------------*/
/*------------------------------------------------*/
.post-title { line-height: 30px; font-size: 24px; margin-top: 0px; }
.titles { font-weight: bold; font-size: 24px; text-decoration: none; }
.titles a:link, .titles a:visited, .titles a:active { text-decoration: none; font-size: 18px; font-family: 'Avenir LT W02 45 Book', Arial, Helvetica, Garuda, sans-serif !important; text-transform: uppercase; margin-bottom: 10px; margin-top: 10px; display: block; }


/*------------------------------------------------*/
/*--------------------[COMMENTS]------------------*/
/*------------------------------------------------*/
#comments-wrapper {
  background-color: #FFF;
  padding: 15px;
  margin-bottom: 10px; 
  width: 583px;
  border: 1px solid #C3C6C6;
}
.commentlist { 
  padding: 0px;
	width: 560px;
	/*
  margin: 0px 0px 0px 17px;
  background-image: url(images/comment-bg.gif);
	float: left;
  */ 
  list-style-image: none;
	list-style-type: none;
	
	}
  
.commentlist a {
  color: #7d7d7d;
}
.commentlist li {
	font-weight: bold;
	width: 560px;
	display: block;
        background-image: none;

  padding: 0px 0px 45px 0px;
	margin: 10px 0;
	list-style-image: none;
	list-style-type: none;
	float: left;
	border: 1px solid #C3C6C6;
	}
.commentlist li div {
	width: 540px;
	display: block;
	background-image: none;
  margin: 0px;
	padding: 10px;
	float: left;
	}
.commentlist li .avatar {
	float: left;
	border: 1px solid #eee;
	/*padding: 2px;*/ background: #fff;
	}
.commentlist cite {
  font-family: 'Avenir LT W02 45 Book', Arial, Helvetica, Garuda, sans-serif !important;
	font-size: 18px;
	font-weight: normal;
  float: left;
	font-style: normal;
	margin-left: 10px;
	margin-right: 6px;
	margin-top: 5px;
	color: #F25E21;
	}
.says {
	display: none;
	}
.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	display: block;
	float: left;
	width: 90%;
	margin-top: 10px;
  /*
  margin-left: 3%;
  */
	}
#commentform p {
	clear: both;
	}
.alt {
	margin: 0;
	padding: 10px;
	}
.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}
.commentlist .children li {
	width: 90%;
	display: block;
	margin: 5px 5px 5px 40px;
	background-color: #F6F6F6;
	/*
  background-image: url(images/comment-children-bg.gif);
	background-position: left;
	background-repeat: repeat-y;
	*/
  border: 1px solid #E2E2E4;
	overflow: hidden;
	}
.commentlist .children li div {
	width: 97%;
	padding: 3%;
  /*
	background-image: url(images/comment-children-top.gif);
	background-repeat: no-repeat;
	background-position: top left;
	*/
  }
.commentlist .commentmetadata {
	font-weight: normal;
	float: left;
  font-style: italic;
  margin: 5px 0 0;
	display: block;
	clear: both;
	background-image: none;
	width: 90%;
	
	}
.commentlist .vcard, .commentlist .children .comment-author, .commentlist .children .vcard, .commentlist .commentmetadata, .commentlist .children .comment-author, .commentlist .children .comment-meta {
	background-image: none;
	width: 100%;
	padding: 0px !important;
	}
.commentlist .reply, .commentlist .children .reply {
	/*
  float: right; 
	background-image: none;
	width: 54px;
	height: 22px;
	margin-bottom: 0px;
	margin-right: 10px;
  */
	padding: 0;
}
.commentlist .reply a:link, .commentlist .reply a:hover, .commentlist .children .reply a:link, .commentlist .children .reply a:hover {
	/*
  background-image: url(images/reply.gif);
  text-transform: lowercase; 
  width: 39px;
  font-size: 8px;
  */
	height: 17px;
	display: block;
	color: #1974AB;
	font-weight: bold;
	padding: 5px 0 0;
	letter-spacing: 1px;
	}
.commentlist .children li {
	padding-bottom: 10px;
	}
.commentlist .children li ul li {
	padding-bottom: 10px;
	background-color: #F6F6F6;
	}
#respond {
  font-family: 'Avenir LT W02 45 Book', Arial, Helvetica, Garuda, sans-serif !important;
	/* 
  margin-top: 20px;
	background-image: none;
  */
   margin-bottom: 10px; 
  float: left;
	background-color: #FFF; padding: 15px; width: 583px; border: 1px solid #C3C6C6;
	}
#respond h3, #respond a {
	/* margin-left: 28px; */
  color: #F25E21;
  font-size: 18px;
}
#comments {
	line-height: 24px; 
  font-family: 'Avenir LT W02 45 Book', Arial, Helvetica, Garuda, sans-serif !important;
}
h3#comments  {
	color: #F25E21;
  font-size: 22px;
}

.commentlist #respond h3, .commentlist #respond a { margin-left: 15px;	}
p.logged-in-as a { margin-left: 0 !important; }
#commentform { margin: 10px 0px 0px 0px; }
#commentform textarea#comment { width: 90%; }
.commentlist #respond textarea#comment { width: 98%; }
.commentlist #respond input[type=text] { width: 40%; display: block; padding: 5px; }


#cancel-comment-reply-link { color: #000000; font-size: 1em;}





/*------------------------------------------------*/
/*---------------[PAGES NAVIGATION]---------------*/
/*------------------------------------------------*/
#pages { width: 950px; float: left; background-image: none;}

/*------------------------------------------------*/
/*-------------[CATEGORIES NAVIGATION]------------*/
/*------------------------------------------------*/
#categories { font-family: 'Avenir LT W02 35 Light', Arial, Helvetica, Garuda, sans-serif !important; width: 950px; min-height: 48px; background-image: url(images/categories-bg.gif); background-repeat: repeat-x; float: left; background-color: #433D3D; }
#categories ul li a:link, #categories ul li a:visited, #categories ul li a:active, #categories ul li a:hover { height: 36px; display: block; color: #FFFFFF;
font-size: 12px; font-weight: bold; padding: 12px 17px 0px 17px; background-image: url(images/categories-line.gif); background-repeat: no-repeat; background-position: right; float: left; text-transform: uppercase; }
#categories ul li a:hover { background-image: url(images/categories-hover.gif); background-repeat: repeat-x !important; }


/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[SIDEBAR]--------------------*/
/*------------------------------------------------*/
#sidebar-wrapper { 
  width: 300px;
  float: left;
  margin-bottom: 20px;
}
#sidebar {
  color: #373434;
  float: left;
  padding: 0;
  width: 294px;
  border-right: 1px solid #C3C6C6;
  border-left: 1px solid #C3C6C6;
}

#sidebar-content { 
  background: url("images/sidebar-topBottom.png") no-repeat scroll left bottom transparent;
  padding: 20px 0;
}
#sidebar-top { 
  background: url("images/sidebar-topBottom.png") no-repeat scroll left top transparent;
}
.sidebar-box {
  padding: 0 0 0 11px;
  margin-bottom: 0px;
  width: 261px;
}
.sidebar-box ul li a:link, .sidebar-box ul li a:visited, .sidebar-box ul li a:active { 
  display: block;
  color: #373434;
  /* 
  padding: 3px 3px 3px 3px;
  */
  background-image: none !important;
}
.sidebar-box ul li { 
  color: #373434 !important;
  margin-left: 0px;
  padding-left: 0px;
  padding-bottom: 10px;
  width: 235px;
}
.sidebar-box ul {
  padding: 0;
  width: 235px;
  margin: 0;
  /* list-style-image: url(images/bullet.gif); */
  list-style: none;
}
.sidebar-box ul li a:hover { 
  display: block;
  color: #393939;
  /* padding: 3px 3px 3px 3px; */ 
}
.sidebar-box h2 { 
  background-image: url(images/h3-bg.png);
  background-position: left;
  background-repeat: no-repeat;
  clear: both;
  color: #FFFFFF;
  font-family: 'Avenir LT W02 45 Book', Arial, Helvetica, Garuda, sans-serif !important;
  font-size: 14px;
  font-weight: bold;
  line-height: 35px; 
  /*
  height: 30px;
  margin-top: 5px;
  */
  margin: 0 0 10px -12px;
  padding: 0 0 0 10px;
  text-transform:uppercase;
  width: 263px;
}
#sidebar a, #sidebar a:visited, #sidebar a:hover { 
  color: #000000;
  text-decoration: none;
}

#sidebar p {
  padding-bottom: 10px;
}


/*------------------------------------------------*/
/*--------------------[FOOTER]--------------------*/
/*------------------------------------------------*/
#footer {
  clear: both;	
  width: 583px;	
  height: 31px;	
  padding: 0;	
  text-align: left;	
  color: #000000;	
  background-image: none;
  margin: 0;	
  font-size: 10px;
}
#footer a {
  color: #000000;
  font-size: 10px;
}
#footer a:visited { color: #000000; }
#footer a:hover { color: #000000; }


/*------------------------------------------------*/
/* .no_sidebar .post-wrapper{width: 880px !important; } */
.no_sidebar .post-content{width: 880px !important; }
